uuid: d516dc7d-affa-4bb7-a1e5-ae97e3983863
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_source
    - node.type.news
  module:
    - link
id: node.news.field_source
field_name: field_source
entity_type: node
bundle: news
label: Source
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  link_type: 16
  title: 0
field_type: link
